# Copyright (C) 2026 CTR LAB Team
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: SEO-CTRLAB 1.02\n"
"Report-Msgid-Bugs-To: https://ctr-lab.ru/\n"
"POT-Creation-Date: 2026-02-22 00:00+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: WP-CLI\n"
"X-Domain: ctr-lab\n"

#: ctr-lab.php
msgid "Вы уверены, что хотите удалить?"
msgstr ""

#: ctr-lab.php
msgid "Произошла ошибка"
msgstr ""

#: ctr-lab.php
msgid "Операция выполнена успешно"
msgstr ""

#: ctr-lab.php
msgid "CTR LAB"
msgstr ""

#: ctr-lab.php
msgid "Требуется PHP версии 7.4 или выше. Текущая версия: %s"
msgstr ""

#: ctr-lab.php
msgid "Каждую минуту"
msgstr ""

#: ctr-lab.php
msgid "Каждые 10 минут"
msgstr ""

#: ctr-lab.php
msgid "Каждые 30 минут"
msgstr ""
